Subject: RE: New Intel plugins available
From: [email-masked] (Steven Davis)
To: [email-masked]
Date: Tue, 3 Oct 95 14:13:36 CDT

> > | I've ported three new ARexx scripts to the Intel platform.  They are
> > | available at:
> > |
> > |       ftp.netcom.com:/pub/bh/bhood/plugins
> > |       tomahaw.welch.jhu.edu:/pub/LW_NT/incoming/plugins

How do I get these working?  I`ve tried bit go nowhere, what are the config
lines I need to add to my lwm.cfg and lw.cfg files ?  I`m using the Pre-Rel.

Steve.
--
[email-masked] (Steven Davis) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]